<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Ausbildungspläne Anwärter</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->


       <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Ausbildungsplan 2017</strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/intern/ausbildungsplaene_anwaerter/ausbildung_2017.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

       <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Ausbildungsplan 2018</strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/intern/ausbildungsplaene_anwaerter/ausbildung_2018.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

    </div>
  </div>
</section>
